Bug 784839 - [eap6] configuration tab for datasource has errors
[eap6] configuration tab for datasource has errors
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.3
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: Libor Zoubek
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-01-26 06:53 EST by Libor Zoubek
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:19:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2012-01-26 06:53:18 EST
Description of problem: If I open Configuration tab of default data-source on EAP6 DR12, UI tells me

The following configuration properties have invalid values: [Pool Name]. The values must be corrected before the configuration can be saved.

same happens if I add another data-source using RHQ UI (pool name property is mandatory) and then open it's configuration tab

Version-Release number of selected component (if applicable):
Version: 4.3.0-SNAPSHOT
Build Number: 2967bf9

How reproducible: always
Comment 3 Mike Foley 2012-01-30 11:27:41 EST
12/30/2012 BZ triage meeting mfoley, ccrouch, loleary, asantos
Comment 4 Heiko W. Rupp 2012-01-30 11:44:06 EST
Actually this was fixed today under some other BUG 758655

master 4073cfff18
Comment 5 Mike Foley 2012-02-07 14:19:43 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.